FRISKSERVER(6x)

NAME
friskserver - network risk board-game server

SYNOPSIS
friskserver &

DESCRIPTION
friskserver is the server that controls a particular game of risk. It will start up on the machine it is run on and wait for clients to connect.

NOTES
The server (and client) normally use port 5324. Changing this will require editing the source (RISK_PORT in riskgame.h) and then recompiling everything to use that port.

SEE ALSO
aiColson(6), aiConway(6), aiDummy(6), risk(6), xfrisk(6)

AUTHOR
This manual page was written by Joseph Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).